Free Support Forum - groupdocs.com

Confluence-groupdocs-comparison-1.3.1


#1

1、how to use Confluence-groupdocs-comparision?

2、I have upload this plugin,but the interface shows ‘incompatible’.

i try in another Computer WinServer2008,but it shows’com.sun.jersey.api.client.ClientHandlerException: java.net.UnknownHostException: api.groupdocs.com

at com.sun.jersey.client.urlconnection.URLConnectionClientHandler.handle(URLConnectionClientHandler.java:149)



caused by: java.net.UnknownHostException: api.groupdocs.com

at java.net.AbstractPlainSocketImpl.connect(Unknown Source)


#2

Hello,


We are sorry to hear that you have such issue. Sorry but from your request is not clear which Confluence version do you use, please share with us your Confluence version. The GroupDocs.Comparison plugin supports Confluence Server 3.4.7 - 5.1.5 versions. Please try to download latest version of the plugin from here .

As for how to use plugin - For how to install the plugin please check “Installation” tab on the plugin page. After plugin installation in you visual editors will appear GroupDocs.Comparison icon, click it and fill required data. For additional info about GroupDocs.Comparison please investigate our documentation .

If you will have more questions please feel free to contact us.